1
0 4
1 9 12
0 5 6
79
44
46
47
49
43
1 8 4
160
168
190
182
2 8 3
193
175
196
3 8 4
181
176
183
172
4 8 5
192
163
164
180
161
5 10 3
80
103
83
6 10 6
119
96
115
98
104
109
7 9 6
141
156
120
139
134
127
8 9 5
151
148
126
149
132
9 9 4
145
123
130
135
10 7 4
38
12
15
8
11 7 4
18
29
36
10
2 9 13
12 5 5
67
61
66
58
77
13 5 6
54
52
71
45
74
53
14 5 3
73
78
57
15 8 4
185
195
191
162
16 8 1
194
17 10 5
105
107
84
97
112
18 10 4
114
117
85
91
19 9 2
146
131
20 9 4
147
138
129
142
21 9 7
144
133
159
143
124
122
158
22 7 6
28
0
2
34
25
13
23 7 3
26
37
7
24 7 4
17
4
11
16
3 9 8
25 5 4
63
40
70
51
26 5 3
65
68
75
27 8 5
178
166
189
177
179
28 8 5
197
188
170
167
199
29 10 5
116
94
110
90
95
30 10 6
93
106
81
113
86
101
31 7 4
24
1
6
14
32 7 5
19
22
3
31
23
4 9 12
33 5 7
59
56
76
55
48
42
72
34 5 6
64
62
41
50
69
60
35 8 3
165
186
169
36 8 6
198
174
173
187
184
171
37 10 4
99
102
88
87
38 10 3
89
108
118
39 10 4
82
100
111
92
40 9 5
125
155
137
136
154
41 9 5
150
157
152
121
128
42 9 2
140
153
43 7 4
32
21
39
20
44 7 6
30
33
35
27
5
9
